Belune
Metrics & Logs

Stream Logs

GET
/api/projects/{projectId}/applications/{applicationId}/logs
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Path Parameters

projectId*string
Formatuuid
applicationId*string
Formatuuid

Query Parameters

follow?string

Response Body

application/json

curl -X GET "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/applications/497f6eca-6276-4993-bfeb-53cbbbba6f08/logs"
{  "error": "string"}